@charset "utf-8";

* {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
:after, :before {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

/* reset */
html {overflow-y:scroll;}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,figure,figcaption{margin:0;padding:0}
body,input,textarea,select,button,table{font-family:'Noto Sans KR','Apple Gothic','Open Sans',sans-serif;font-size:18px;letter-spacing:-.03em;line-height:1.75em;color:#000;word-break:keep-all;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-text-size-adjust:none;}
img{border:0;max-width:100%;vertical-align:top;}
ul,ol{list-style:none}
fieldset{border:none}
fieldset legend {position:absolute;overflow:hidden;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0;text-indent:-999em;}
button{cursor:pointer}
header,hgroup,article,nav,footer,figure,figcaption,canvas,section,time{display:block}
hr {clear:both;display:none;}
*html body img {margin:none; padding:none;} /*for IE 6*/
img[usemap] {border:none; height:auto; max-width:100%; width:auto;}
a{color:inherit;text-decoration:none;}
a:hover,a:active{text-decoration:none;}

::-webkit-input-placeholder {color:#999;}
:-moz-placeholder {color:#999;}
::-moz-placeholder {color:#999;}
:-ms-input-placeholder {color:#999;}
:placeholder-shown {color:#999;}

table caption {overflow:hidden;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0;text-indent:-999em;}
input[type="radio"], input[type="checkbox"] {vertical-align:middle !important; margin:-2px 3px 0 0 !important;}
input,select {vertical-align:middle; background:#fff;}
input,textarea,button{-webkit-appearance:none;-webkit-border-radius:0}
input[type='checkbox']{-webkit-appearance:checkbox} 
input[type='radio']{-webkit-appearance:radio}

/* user class */
h1,h2,h3,h4,h5,h6,strong,th,.bold{font-weight:700;}
.clear{clear:both;}
.clearfix:after {content:" "; display:block; clear:both;}
.contain {max-width:1280px; padding-left:50px; padding-right:50px; margin:0 auto;}
.inline-block {display:inline-block;}

/* header */
#header {position:fixed; top:0; left:0; width:100%; color:#fff; z-index:100; border-bottom:1px solid rgba(255,255,255,.22); transition:.2s;}
#header .contain {position:relative; height:60px;}
.sitelogo {position:absolute; left:50px; top:13px;}
.sitelogo a {display:block; width:112px; height:34px; background:url("../images/logo.png") 0 50% no-repeat; background-size:contain; overflow:hidden; text-indent:-999em;}
.gnb {position:absolute; right:50px; top:13px;}
.gnb ul {float:left;}
.gnb ul li {float:left; margin-left:13px;}
.gnb ul li a {display:block; font-size:15px; line-height:32px;}
.gnb ul li a.link {margin-right:10px;}
.gnb ul li a.round {padding:0 16px; border:1px solid #525252; border-radius:40px;}
.gnb ul li a.round:hover,
.gnb ul li a.round.on {border-color:#ff827d; color:#ff827d;}
.gnb ul.sns img {width:34px; border-radius:17%;}
/*.gnb li:last-child {margin-left:6px}*/
#header.header-black {color:#2c2c2c; background:rgba(255,255,255,.9); border-bottom:0; visibility:visible !important;}
#header.header-black .sitelogo a {background-image:url("../images/logo_black.png");}
#header.header-black .gnb li a.round:hover,
#header.header-black .gnb li a.round.on {border-color:#fe4a42; color:#fe4a42;}

/* content */
h2.heading {font-size:40px; line-height:1.5em; letter-spacing:-.03em; margin-bottom:.6em;}

.txt-glap {height:19px; vertical-align:middle;}
.txt-glap-lg {height:36px; vertical-align:middle;}

.slide-btn {position:absolute; top:50%; margin-top:-30px; width:60px; height:60px; background-position:50% 50%; background-repeat:no-repeat; cursor:pointer; z-index:50; overflow:hidden; letter-spacing:-999em;}
.slide-prev {left:70px; background-image:url("../images/slide_prev.png");}
.slide-next {right:70px; background-image:url("../images/slide_next.png");}
.slide-prev:hover {background-image:url("../images/slide_prev_on.png");}
.slide-next:hover {background-image:url("../images/slide_next_on.png");}

.section-hero {overflow:hidden;}
.section-hero .hero {background:#050506; margin-bottom:50px;}
.section-hero .hero .contain {position:relative; height:780px;}
.section-hero .hero .txt-wrap {position:absolute; top:150px; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%);}
.section-hero .hero .txt-wrap .txt1 img {width:100%; max-width:400px;}
.section-hero .hero .txt-wrap .txt2 {position:absolute; top:115px; right:-25px;}
.section-hero .hero .txt-wrap .txt2 img {width:100%; max-width:190px;}
.section-hero .hero .img-wrap {position:absolute; bottom:-60px; left:50%; width:100%; max-width:820px; transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%);}
.section-hero .hero .img-wrap .img img {width:100%; -webkit-transition: ease-out-quad; transition: ease-out-quad;}
.section-hero .hero .img-wrap .shadow {position:absolute; bottom:-35px; left:65%;}
.section-hero .hero .img-wrap .shadow img {width:100%; max-width:210px; -webkit-transition: ease-out-quad; transition: ease-out-quad;}
.section-hero .content {padding:60px 0; text-align:center;}

.section-product {background:#f5f4f5; padding:100px 0;}
.section-product .contain {position:relative;}
.section-product .slider {max-width:820px; margin:0 auto;}
.section-product .slide-page {margin-top:30px; margin-bottom:-50px; text-align:center;}
.section-product .swiper-pagination-bullet {position:relative; margin:0 8px; width:18px; height:18px; opacity:1;}
.section-product .swiper-pagination-bullet:nth-child(1) {background:#000;}
.section-product .swiper-pagination-bullet:nth-child(2) {background:#e8e2d9; border:1px solid #7e7e7f;}
.section-product .swiper-pagination-bullet-active:after {content:""; position:absolute; top:-5px; right:-5px; bottom:-5px; left:-5px; border:1px solid #7e7e7f; border-radius:100%;}

.section-plus {overflow:hidden; padding-bottom:70px; overflow:hidden;}
.section-plus .row {display:table; width:100%; margin-bottom:50px;}
.section-plus .row .txt {display:table-cell; width:50%; vertical-align:bottom; padding:4% 4% 4% 0;}
.section-plus .row .img {display:table-cell; width:50%; vertical-align:top;}
.section-plus .row .img img {position:relative; margin-top:-120px; margin-right:20px;  -webkit-transition: ease-out-quad; transition: ease-out-quad;}
.section-plus .row2 {display:table; width:100%;}
.section-plus .row2 .img {display:table-cell; width:50%; vertical-align:top; padding:0 0 0 3%;}
.section-plus .row2 .img img {position:relative; margin-top:10px;  -webkit-transition: ease-out-quad; transition: ease-out-quad;}
.section-plus .row2 .txt {display:table-cell; width:50%; vertical-align:top; padding:0 0 0 4%;}
.section-plus .short {font-size:15px; margin-top:1em; margin-bottom:1.5em;}
.section-plus .shadow {position:relative; text-align:center; margin-top:20px; left:-2.5%;}
.section-plus .bnr span {margin-right:5px;}
.section-plus .bnr img {height:50px;}

.section-hand {background:#faf9f8; padding-top:70px; text-align:center; overflow:hidden;}
.section-hand .img {display:block; margin:70px auto 0;}

.section-playing {padding:140px 50px; overflow:hidden;}
.section-playing h2.heading {font-size:37px; letter-spacing:-.05em; white-space:nowrap;}
.section-playing .row:after {content:""; display:block; clear:both;}
.section-playing .row .txt {float:left; width:50%; padding-right:50px; padding-left:20px; padding-top:6%;}
.section-playing .row .img {float:left; width:50%;}
.section-playing .row2 {margin-top:40px;}
.section-playing .row2 .slider {float:right;}
.section-playing .row2 .txt {float:right; padding-left:50px; padding-right:0;}
.section-playing .row2 .slide-page {top:auto; bottom:-18px; left:auto; right:0;}
.section-playing .row2 .swiper-pagination-bullet {margin-right:0; margin-left:8px;} 
.section-playing .slider {position:relative; width:100%; max-width:830px;}
.section-playing .slide-btn {display:none;}
.section-playing .slide-page {position:absolute; top:-18px; left:0; height:3px;}
.section-playing .swiper-pagination-bullet {vertical-align:top; margin-right:8px; width:55px; height:3px; background:#cecece; border-radius:0; opacity:1;}
.section-playing .swiper-pagination-bullet-active {background:#0d0d0d;}

.section-info {background:#f6f6f6; padding:60px 0; text-align:center; overflow:hidden;}
.section-info .contain {max-width:1460px;}
.section-info ul {margin:0 -15px;}
.section-info ul:after {content:""; display:block; clear:both;}
.section-info ul li {float:left; width:25%; padding:0 15px;}
.section-info ul li img {height:50px;}
.section-info ul li h2 {font-size:20px; line-height:1.5em; margin:17px 0 14px;}
.section-info ul li p {font-size:15px; line-height:1.65em;}

.section-detail {padding:120px 0; text-align:center; overflow:hidden;}
.section-detail h2.heading {font-size:38px;}
.section-detail p {color:#63636d;}
.section-detail .marks {margin:40px 0 50px;}
.section-detail .marks img {max-width:154px; margin:0 5px;}
.section-detail .slider {position:relative; max-width:1100px; margin:0 auto;}
.section-detail .slider img {width:100%;}
.section-detail .slide-prev {left:10px;}
.section-detail .slide-next {right:10px;}
.section-detail .slide-page {text-align:center; margin-top:25px;}
.section-detail .swiper-pagination-bullet {vertical-align:top; margin:0 4px; width:11px; height:11px; background:#bfbfbf; opacity:1;}
.section-detail .swiper-pagination-bullet-active {background:#000;}

.section-apps {padding:0 0 140px; text-align:center; overflow:hidden;}
.section-apps .contain {max-width:1200px;}
.section-apps .head {margin-bottom:60px;}
.section-apps .head h2.heading {font-size:28px; margin-bottom:0;}
.section-apps .head p {color:#a4a4a4; font-size:15px; line-height:1.4em; margin-top:10px;}
.section-apps .cnt ul {margin:0 -30px;}
.section-apps .cnt ul:after {content:""; display:block; clear:both;}
.section-apps .cnt ul li {float:left; width:16.66666666%; padding:0 15px; margin-bottom:37px; color:#616161; font-size:15px; line-height:1.3em;}
.section-apps .cnt ul li:nth-child(6n+1) {clear:left;}
.section-apps .cnt ul li a {display:block;}
.section-apps .cnt ul li img {display:block; width:100%; max-width:132px; border-radius:10%; margin:0 auto 15px;}
.section-apps .ctr {margin-top:30px;}
.section-apps .ctr .bt {margin:0 38px;}

.section-global {border-top:1px solid #eee; padding:110px 0 150px; text-align:center;}
.section-global h2.heading {font-size:28px; margin-bottom:60px;}
.section-global .cnt {max-width:920px; margin:0 auto;}
.section-global .row {display:table; width:100%; table-layout:fixed; margin:0 auto;}
.section-global .col {display:table-cell; vertical-align:top; padding:0 60px;}
.section-global .country {padding:18px 0; border-bottom:2px solid #d8d8d8; font-size:1.6em; font-weight:700; line-height:1.5em;}
.section-global .country img {vertical-align:bottom; margin-right:10px;}
.section-global .site {padding:20px 0 55px;}
.section-global .bt a {color:#333; font-size:1.3em; font-weight:500; line-height:1.145em; padding:8px 30px; border:2px solid #484848; border-radius:12px;}
.section-global .bt a:hover {background:#484848; color:#fff;}

.section-contact {background:#f6f6f6; padding:50px 0; overflow:hidden;}
.section-contact .contain {max-width:1200px;}
.section-contact .head {position:relative;}
.section-contact .head h2.heading {font-size:24px;}
.section-contact .head .txt {border-top:1px solid #9e9e9e; padding:17px 0; margin-top:17px; color:#575757;}
.section-contact .head .txt p {margin:2px 0;}
.section-contact .head .bt {position:absolute; top:-8px; right:0;}
.section-contact .head .bt img {height:46px;}

.form-wrap {margin-top:30px;}
.form-table .row {margin:0 -20px;}
.form-table .row:after {content:""; display:block; clear:both;}
.form-table .col {float:left; width:50%; padding:10px 20px}
.form-table .col-x2 {width:100%;}
.form-table label {display:block; color:#666; margin-bottom:4px;}
.form-table .input {display:block; width:100%; height:44px; border:0; padding:7px 10px; color:#b0b0b0;}
.form-table textarea.input {height:220px; overflow:auto;}
.form-table .line {height:1px; background:#ddd; margin:20px 0;}
.form-agree {position:relative; margin-top:25px; margin-bottom:30px;}
.form-agree {color:#666;}
.form-agree dd {padding-top:8px; font-size:15px; line-height:1.5em;}
.form-agree .scroll-box {position:relative; height:88px; border:1px solid #ddd; font-size:14px; font-weight:200; line-height:22px; background:#fff; color:#666; padding:10px; overflow:auto;}
.form-agree .scroll-box p {margin-bottom:10px;}
.form-agree .scroll-box ol li {padding-left:.7em; text-indent:-.7em;}
.form-agree .pop_privacy {text-decoration:underline; margin-left:5px;}
.form-submit {display:block; width:100%; height:60px; border-radius:4px; -webkit-border-radius:4px; background:#2c2d32; border:0; cursor:pointer; color:#fff;}

.section-faq {padding:90px 0;}
.section-faq .contain {max-width:1200px;}
.section-faq .heading {text-align:center;}

.section-note10 {background:#000; color:#fff; padding:90px 0; text-align:center; line-height:2.2em; font-size:1.1em; letter-spacing:0;}
.section-note10 .heading {font-size:50px; line-height:1.2em;}
.section-note10 .heading .shadow {text-shadow:4px 4px 0 #303030; font-size:1.1em}
.section-note10 .t1 {font-size:1.4em; font-weight:700; margin-bottom:2em;}
.section-note10 .note {font-size:1.2em; font-weight:700;}
.section-note10 .t2 {font-size:1.1em; margin-top:2em;}
.section-note10 .t2.mg {margin-top:2.5em;}
.section-note10 .glap {font-size:50px; font-weight:700; line-height:1.1em; margin-left:10px; }
.section-note10 .buffup {vertical-align:middle; margin-left:20px;}

#footer {padding:35px 0; text-align:center; color:#666; font-size:15px; font-weight:300; line-height:1.75em;}
#footer address {font-style:normal;}
#footer span {display:inline-block; margin:0 10px;}
#footer .copyright {margin-top:15px;}

/* board */
.faq {max-width:1200px; margin:0 auto; color:#000; font-size:18px; line-height:1.5em; border-top:1px solid #dfdfdf;}
.faq li {border-bottom:1px solid #dfdfdf;}
.faq .q,
.faq .a {position:absolute; left:15px; width:38px; height:38px; color:#fff; line-height:34px; text-align:center; font-size:20px; font-weight:400; border-radius:100%;}
.faq .q {top:16px; background:#2c2d32; border:2px solid #2c2d32;}
.faq .a {top:16px; background:#999; border:2px solid #999;}
.faq .tit a {position:relative; display:block; padding:20px 70px 20px 80px; font-weight:500; line-height:1.5em; overflow:hidden;}
.faq .tit .icon {position:absolute; top:20px; right:20px; width:15px; height:15px; text-indent:-999em; overflow:hidden; border-bottom:2px solid #777; border-right:2px solid #777; transform:rotate(45deg);}
.faq .tit a:hover .icon {border-color:#000;}
.faq .cnt {display:none; position:relative; padding:23px 20px 23px 80px; border-top:2px solid #000; color:#505050;}
.faq li.active .tit .icon {top:30px; transform:rotate(-135deg); border-color:#000;}
.faq li.active .q {border:2px solid #000; color:#000; background:#fff;}
.faq .buttons {margin-bottom:0;}
.faq .none {padding:70px 0; text-align:center; color:#999;}
.faq .files dt {color:#000; font-weight:500; margin-bottom:5px;}
.faq .files dt .num {color:#fe4a42}
.faq .files dd {display:inline-block; margin-right:20px; color:#505050}
.faq .files dd img {vertical-align:middle; margin:-.1em 3px 0 0;}

.buttons {*zoom:1; max-width:1200px; margin:20px auto;}
.buttons:after {content:" "; display:block; clear:both;}
.buttons .cen {text-align:center;}
.buttons .cen .btn-pack {margin:0 2px;}
.buttons .fr {float:right;}
.buttons .fl {float:left;}
.buttons a {text-decoration:none;}
.buttons a,.buttons input {vertical-align:top;}

.btn-pack {display:inline-block;overflow:visible;position:relative;margin:0;padding:0 10px;background:#fff;color:#4d4d4d;border:1px solid #ddd;text-align:center;text-decoration:none !important;vertical-align:top;white-space:nowrap;cursor:pointer;box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.btn-pack.focus {background:#ff4747; border:1px solid #ff4747; color:#fff;}
.btn-pack.dark {background:#555; border:1px solid #555;  color:#fff;}
.btn-pack.medium {height:35px;padding:0 12px;line-height:33px;font-size:14px;}
.btn-pack.large {height:40px;padding:0 26px;line-height:38px;font-size:15px;}
.btn-pack.xlarge {height:45px;padding:0 30px;line-height:43px;font-size:16px;font-weight:400;}
.btn-pack.small {height:30px;padding:0 10px;line-height:28px;font-size:13px;}
.btn-pack.comment {width:110px; height:62px;padding:0;line-height:60px;font-size:18px;font-weight:400;}
.btn-pack.submit {width:110px;height:40px;border:0;background:#0072bc;border:1px solid #0072bc;color:#fff;font-size:15px;font-weight:400;}
.btn-pack.cancel {width:110px;height:40px;border:0;background:#fff;border:1px solid #a6a7a7;color:#4d4d4d;font-size:15px;font-weight:400;}

.paginate {margin:20px 0 0;text-align:center;line-height:normal;}
.paginate a,  
.paginate strong{display:inline-block;zoom:1;*display:inline;position:relative;padding:0;margin:0;width:28px;font-size:16px;font-weight:400;line-height:32px;color:#878787;text-decoration:none;text-align:center;vertical-align:middle;}  
.paginate strong{color:#2c2c2c;font-weight:700;}
.paginate a:hover {color:#2c2c2c;text-decoration:underline;}
.paginate a.direction{width:32px;height:32px;background-position:50% 50%;background-repeat:no-repeat;}
.paginate a.direction span {font-size:0;line-height:0;text-indent:-999px;}
.paginate a.direction.first {background-image:url("/images/btn_first.png");}
.paginate a.direction.prev {background-image:url("/images/btn_prev.png");margin-right:12px;}
.paginate a.direction.next {background-image:url("/images/btn_next.png");margin-left:12px;}
.paginate a.direction.last {background-image:url("/images/btn_last.png");}
.paginate a.direction.disabled {display:none;}